Entrar

Obtener alcance del servicio

GET https://{organization}.myguper.com/api/account/service/scope

Devuelve los alcances/permisos concedidos a los servicios de la cuenta.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.
signature * string
User-Agent * string

Respuestas

{
    "service": "loyalty",
    "scopes": ["read", "write", "admin"]
}
Copied to clipboard